<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/colorLine"
    android:orientation="vertical"
    tools:context=".activity.CashWithdrawalDetailsActivity">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/colorWrite"
        android:orientation="vertical">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/size_15"
            android:layout_marginTop="@dimen/size_15"
            android:text="进度"
            android:textColor="@color/colorMain"
            android:textSize="@dimen/text_16" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_70"
            android:layout_marginTop="@dimen/size_40"
            android:layout_marginLeft="@dimen/size_20"
            android:orientation="horizontal">
            
           <LinearLayout
               android:gravity="center_horizontal"
               android:orientation="vertical"
               android:layout_width="wrap_content"
               android:layout_height="match_parent">

               <ImageView
                   android:layout_width="wrap_content"
                   android:layout_height="wrap_content"
                   android:src="@drawable/selector_rv_icon_renminbi"/>

               <View
                   android:layout_width="@dimen/size_1"
                   android:layout_height="match_parent"
                   android:background="@color/gray_47E270"/>
           </LinearLayout>

            <LinearLayout
                android:layout_width="0dp"
                android:layout_weight="1"
                android:orientation="vertical"
                android:layout_marginLeft="@dimen/size_25"
                android:layout_height="match_parent">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="@dimen/text_14"
                    android:textColor="@color/colorMain"
                    android:text="提现申请已发出"/>

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/size_5"
                    android:textSize="@dimen/text_10"
                    android:textColor="@color/text_Gray"
                    android:text="2019-05-10 10:10:58 已申请"/>

            </LinearLayout>
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_70"
            android:layout_marginLeft="@dimen/size_20"
            android:orientation="horizontal">

            <LinearLayout
                android:orientation="vertical"
                android:layout_width="wrap_content"
                android:gravity="center_horizontal"
                android:layout_height="match_parent">

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@drawable/selector_rv_icon_renminbi"/>

                <View
                    android:layout_width="@dimen/size_1"
                    android:layout_height="match_parent"
                    android:background="@color/gray_47E270"/>
            </LinearLayout>

            <LinearLayout
                android:layout_width="0dp"
                android:layout_weight="1"
                android:orientation="vertical"
                android:layout_marginLeft="@dimen/size_25"
                android:layout_height="match_parent">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="@dimen/text_14"
                    android:textColor="@color/colorMain"
                    android:text="预计在周四周五到账"/>

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/size_5"
                    android:textSize="@dimen/text_10"
                    android:textColor="@color/text_Gray"
                    android:text="还未到账"/>

            </LinearLayout>
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_60"
            android:layout_marginLeft="@dimen/size_20"
            android:orientation="horizontal">

            <LinearLayout
                android:orientation="vertical"
                android:layout_width="wrap_content"
                android:layout_height="match_parent">

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@drawable/selector_rv_icon_renminbi"/>

            </LinearLayout>

            <LinearLayout
                android:layout_width="0dp"
                android:layout_weight="1"
                android:orientation="vertical"
                android:layout_marginLeft="@dimen/size_25"
                android:layout_height="match_parent">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="@dimen/text_14"
                    android:textColor="@color/colorMain"
                    android:text="提现成功"/>

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/size_5"
                    android:textSize="@dimen/text_10"
                    android:textColor="@color/text_Gray"
                    android:text="还未到账"/>

            </LinearLayout>
        </LinearLayout>


    </LinearLayout>
</LinearLayout>